1. At this time we are unable to service emails to Outlook, Hotmail, or other Microsoft-provided email addresses. If you are using one of these providers you will be unable to /register for an account or receive password reset emails.

    If your account uses one of these providers, you can use the command /changeemail in game to change to another email account. If you did not receive your registration email, you may acquire it by resetting your password on the website once you have changed to a non-Microsoft email.

  2. Want to get our most recent announcements - and XP codes - in your email?

    Sign up for our brand new mailing list!

1.9以上のクライアント向けのMod

Discussion in '日本語' started by windex_07, May 28, 2017.

1.9以上のクライアント向けのMod
  1. windex_07 Administrator

    XP:
    289,876xp
    はじめに: このスレッドは Unicycle43 さんによるこちらの記事を和訳し、適宜編集し情報を更新したものです。


    このスレッドではShotbow サーバー全体で使用可能なModを記載しています。この内多くのModについては、主にAnniをプレイする時に使う人が多いでしょう。

    ご自分で必要なファイルが分かる人、また以下で例示していないバージョンのクライアントを使用している人のために、主なModの公式サイトのトップへのリンクをまず示しておきます。

    自分がどのバージョンを使えばいいのか分からない場合、1.9.4がおすすめです。
    1.9.4用のModの、推奨されるバージョンのビルドへの直接リンクは以下の通りです。

    1.9.4用:
    あなたが1.10台のクライアントを使用したい場合、1.10.2がおすすめです。
    その場合、上に示した1.9.4用のHUD系Modはそのまま使えます
    その他のModファイルへのリンクは以下の通りです。

    1.10.2用:
    Gammabrightへのリンクも示しておきます。このModによって、ブロックの見た目上の明るさを、バニラの制限を超えて調整することができます。
    リンク先で、使用したいクライアントに合ったバージョンのファイルをダウンロードしてください。
    Gammabrightの使用には、Liteloaderを導入する必要があります。導入方法は公式サイトを参照してください。
    ForgeとLiteloaderを同時に使用したい場合、LiteloaderのjarファイルをForgeのModsフォルダに入れることでうまく導入できるかもしれません。

    1.11以上のクライアントに対しては、上に挙げたTogglesneakやHUDの対応版がリリースされていないため、使用はおすすめしません。
    ご自分で探した代替のModを使用することもできますが、その場合、そのModは公式には許可されていないことに留意し、ルールに従ってプレイしてください。

    これらのModはShotbowサーバー全体で完全に許可されており、これらの使用がBANに結びつくことは通常あり得ません。


    ミニマップModを使用したい方のために、Shotbowのルールに適合するミニマップModのひとつを紹介しておきます。
    このModは yadkariさんの紹介によるものです。

    上に示したバージョンはレーダー機能のない"フェアプレー"バージョンであり、Shotbowで使用することができます。
    これ以外のバージョン、および他のミニマップModを使用することもできますが、レーダー機能のついていない、"フェアプレー" バージョンを選ぶようにしてください。
    レーダー機能のついたModを導入してShotbowでプレイすることは、BANされる危険を伴います。注意してください。


    Modに関する質問やトラブルが発生したときは、このスレッドに書き込んでくだされば、スタッフおよびこのスレッドをご覧の、経験豊富で親切な人たちの助けを借りることができます。
    しかし、質問をする前に、Youtubeや有志の人たちのWikiなどを利用して、可能な限り自分で調べることが、バージョンを問わず重要な姿勢であることを忘れないようにしてください。

    最後に、このスレッドの翻訳元を書かれたUnicycle43 さん、及びJourneymapを紹介されたgunso_ さん、Xaero's Minimapを紹介されたyadkariさんのご尽力に、敬意を表します。

    このスレッドが皆さんの助けとなることを願っています。

  2. MegminIsMyWife Platinum

    XP:
    4,165xp
    おお、ありがとうございました!
    助かりました!
  3. qRvy_ Platinum

    XP:
    32,166xp
    ありがたいですね!
    これでANNIが楽しめそうだ(⋈◍>◡<◍)。✧♡
  4. danzakonaito Platinum

    XP:
    25,746xp
    ミニマップモッドをダウンロードしようとすると
    Not found


    We were unable to find the page or file you were looking for.
    と出てきてダウンロードできません
  5. windex_07 Administrator

    XP:
    289,876xp
    Journeymapのフェアプレイ版が、どうやらダウンロード出来なくなってしまったようです。
    代わりになるものを確認し次第、URLを更新予定です。
  6. yadkari Mini Builder

    XP:
    207,607xp

    gunsoさんにも確認したところ、こちらのMapの使用が問題ないようです。

    ■Xaero's Minimap (Fair-Play Edition)
    https://mods.curse.com/mc-mods/minecraft/263466-xaeros-minimap-fair-play-edition#t1:description

    バージョンは1.9以降ほぼすべてに対応しているようです。
    (ページ中段のOther Downloadタブからバージョンが選択できます。)

    スレッドのURLも後々更新してもらうように言っておきます。
  7. yadkari Mini Builder

    XP:
    207,607xp

    rulesに書いてある通り、自己責任で。
    入れて良いのか迷うのであれば入れない方が無難です。
    windex_07 likes this.
  8. Ken0914 Platinum

    XP:
    12,233xp
    5zigmodは使用しても大丈夫でしょうか?
  9. Schadeny Platinum

    XP:
    219,355xp


    使用modに載ってないので、使用は自己責任かと。
    もしそれが原因でbanされたとしても責任は取れないということですね
    windex_07 likes this.
  10. Ken0914 Platinum

    XP:
    12,233xp
    分かりました。ありがとうございます。
  11. lostchildren_01 Regular Member

    XP:
    17,816xp
    これでanniをもっと楽しむぞぉ
  12. Tsukune82 Gold

    XP:
    4,051xp
    1.7.10で工業modとかで遊んだ後にmodを消さずにバージョンを1.9(forge)に変えてサーバーに入ったらBANされるのかな?ちなみに1.7.10のmodと1.9のmodは別ファイルに入ってる

Share This Page